# OpenGl_tgl_utilgr.h File Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Functions

Tint | call_util_context_group_place (CALL_DEF_GROUP *)
Tint | call_util_osd_putenv (Tchar *, Tchar *)
Tint | call_util_rgbindex (Tfloat, Tfloat, Tfloat)

## Function Documentation

Tint call_util_context_group_place | ( | CALL_DEF_GROUP * |  | ) |

Tint call_util_osd_putenv | ( | Tchar * | ,
|  | Tchar * |
| ) |

Tint call_util_rgbindex | ( | Tfloat | ,
|  | Tfloat | ,
|  | Tfloat |
| ) |